.hero-section {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../../img/hero-background-technology.jpg");
  background-position: center;
  background-size: cover;
  color: #f4f4f4;
  text-align: center;
  padding-top: 100px;
  margin-top: 70px;
}

.animation-gif {
  background-position: center;
  background-size: cover;
  color: #fff;
  text-align: center;
  min-height: 300px;
  max-width: 600px;
  margin: 0px auto 30px auto;
  border-radius: 15px;
}

.hero-description {
  font-size: 15px;
  max-width: 520px;
  margin: 30px auto;
}

.hero-title {
  margin: auto;
}

.call-to-action-btn {
  margin-bottom: 100px;
  justify-content: center;
}

#myvideo {
  min-height: 292px;
  min-width: 500px;
  border-radius: 19px;
  border-color: #ffffff00;
}

@media (max-width: 1040px) {
  #myvideo {
    min-width: 0px;
  }
}

@media (max-width: 575px) {
  .hero-section {
    padding-top: 20px;
    margin-top: 70px;
  }
  .hero-title {
    font-size: 30px;
  }
}

#device-count-div {
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));
  justify-content: center;
}

#device-online-img {
  height: 22px;
  margin: auto 20px;

  position: relative;
  -webkit-animation-name: breathing; /* Safari 4.0 - 8.0 */
  -webkit-animation-duration: 4s; /* Safari 4.0 - 8.0 */
  animation-name: breathing;
  animation-duration: 2s;
  animation-iteration-count: infinite;
}

@keyframes breathing {
  0% {
    height: 10px;
  }
  50% {
    height: 15px;
  }
  100% {
    height: 10px;
  }
}

#device-count-lbl {
  margin: auto 0px;
}

.hero-section .row {
  margin: 0px;
}
